.woocommerce-MyAccount-content fieldset {
    margin-bottom: 10px;
}

.tml .tml-field-wrap.tml-rememberme-wrap {
    margin-bottom: .3em;
}

.locations-list {
    margin-top: 65px;
}

.footer .col-markets h3 {
    margin-bottom: 1.27rem;
}

.footer .col-contacts h3 {
    margin-bottom: 1.86rem;
}

.footer .market-list {
    margin: 0 0 58px;
}

@media (min-width: 992px) {
    .locations .section-description {
        line-height: 1.4;
    }

    .footer .contact-item {
        margin-top: 47px;
    }
}

@media (min-width: 992px) {
    .article,
    .introduction,
    .locations {
        padding: 64px 0 48px;
    }
}

.user-logout {
    padding-left: 12px;
}

.woocommerce .woocommerce-cart-form table.shop_table tr:last-child td {
    padding-top: 18px;
    border-bottom: 0;
}

.woocommerce a.remove {
    color: #c8c8c8 !important;
}

.woocommerce a.remove:hover {
    color: #c8c8c8 !important;
    background: #804900;
}

.cart-collaterals .order-total td {
    text-align: right;
}

.woocommerce-cart .cart-collaterals table.shop_table .order-total th,
.woocommerce-cart .cart-collaterals table.shop_table .order-total td {
    border-top: 0;
}

.woocommerce-cart .cart-collaterals table.shop_table .order-total th {
    padding-left: 0;
}

.woocommerce-cart .cart-collaterals table.shop_table .order-total td {
    padding-right: 0;
}

.woocommerce-cart .cart-collaterals .cart_totals--title {
    margin-bottom: 1rem;
}

.woocommerce-billing-fields__field-wrapper {
    margin-bottom: 32px;
}

.woocommerce form .form-row.custom-checkbox:last-child,
.woocommerce form .form-row.custom-checkbox:only-child {
    margin-bottom: 29px;
}

.header-absolute {
    z-index: 102;
}

.prefooter .list {
    justify-content: space-between;
}

.woocommerce .woocommerce-form__label-for-checkbox span::after {
    content: url('assets/images/icon-check.svg');
    top: 0;
    width: 10px;
    height: auto;
    background: transparent;
    border-radius: 0;
}

@media (max-width: 576px) {
    .prefooter .col:last-child,
    .col-markets {
        display: none;
    }

    .prefooter {
        padding-bottom: 14px;
    }

    .footer .contact-list {
        margin: 0 0 32px;
    }
}

.newsletter .mc-field-group,
.newsletter .clear {
    /* display: none; */
}

@media (max-width: 576px) {
    .woocommerce ul.products li.product .product-inner .thumbnail {
        padding-bottom: calc(100% / 4);
    }

    .woocommerce ul.products li.product .product-inner .thumbnail img {
        width: calc(100% / 4);
    }
}


@media (max-width:768px) {
    .article-title {
        font-size: 28px;
    }
}

.introduction .dropdown-toggle::before,
.categories .category-link.active::before {
    height: calc(100% + 2px);
}

@media (min-width: 992px) {
    .introduction .dropdown-toggle::before,
    .categories .category-link.active::before {
        height: calc(100% + 2px);
    }

    .pagination .page-number {
        padding: 10px 10px 8px;
        line-height: 1;
    }
}

.checkout.woocommerce-checkout .custom-checkbox .woocommerce-form__label:not(:last-child) {
    display: inline-block;
    margin-right: 20px;
}

.woocommerce-table--order-details.woocommerce-table--order-details .shipping {
    display: table-row;
}

.woocommerce table.my_account_orders td .order-again {
    margin-top: 10px;
}